.heading1
{
	font-family: dancing-script-n4, sans-serif;
}

.read-more
{
	font-family: bebas-neue-n4, sans-serif;
}

.heading3,.heading2
{
	font-family: dancing-script-n7, sans-serif;
}

#u667-4
{
	font-family: montserrat-n4, sans-serif;
}

#u678-4
{
	font-family: montserrat-n4, sans-serif;
}

#u685-4
{
	font-family: montserrat-n4, sans-serif;
}

#u695-4
{
	font-family: montserrat-n4, sans-serif;
}

#u701-4
{
	font-family: montserrat-n4, sans-serif;
}

#u707-4
{
	font-family: montserrat-n4, sans-serif;
}

#u714-4
{
	font-family: montserrat-n4, sans-serif;
}

#u720-5,#u721-4
{
	font-family: lobster-n4, serif;
}

#u720,#u720-2,#u721
{
	font-family: bebas-neue-n4, sans-serif;
}

#u723-6
{
	font-family: lobster-n4, serif;
}

#u775-4,#u775-6
{
	font-family: enriqueta-n4, sans-serif;
}

#u775-2,#u775-8
{
	font-family: dancing-script-n7, sans-serif;
}

